class AddRouteIdsToConsolidacoes < ActiveRecord::Migration[7.1]
  def change
    add_column :consolidacoes, :route_ids, :jsonb, default: []
    add_index  :consolidacoes, :route_ids, using: :gin
  end
end
